### Hierarchy

- Thresholds

## Index

### Properties

- borderColor
- color
- max
- shortDesc

## Properties

### borderColor

borderColor: string

The border color of the threshold.

### color

color: string

The color of the threshold.

### max

max: number

The upper bound of the threshold. This value is ignored for the final threshold, which uses the maximum value of the gauge.

### shortDesc

shortDesc: string

Specific description for the threshold and overwrites the shortDesc specified on gauge. This is used for accessibility and also for customizing the tooltip text.

Generated using TypeDoc